/* Header fijo y sombra */
.fixed-top {
  z-index: 9999;
}

/* Colores del navbar */
.navbar-light .navbar-nav .nav-link {
  color: #000 !important;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: #000034 !important;
}

/* Botón principal */
.btn-primary {
  background-color: #000034;
  border-color: #000034;
  font-size: 0.8rem; /* tamaño más pequeño */
}

.btn-primary:hover {
  background-color: #fff;
  color: #000034;
  border-color: #000034;
}

/* Dropdowns */
.dropdown-menu {
  border-radius: 0;
  border-top: 2px solid #000034;
}

.dropdown-item:hover {
  color: #000034;
  background-color: transparent;
}

/* Tamaño de fuente del menú */
.navbar-nav .nav-link {
  font-size: 0.85rem; /* más pequeño */
}

.dropdown-menu .dropdown-item {
  font-size: 0.8rem; /* más pequeño */
}
